Support » Plugin: Essential Real Estate » not compatible with Divi theme

  • I think you have a fabulous plugin going here, but as I got more into the design it quickly became evident that the plugin is not compatible with the Divi theme from Elegant Themes that I wanted to use. I cannot insert your shortcodes into Divi builder sections and there are a few other conflicts. Not sure if I’m going to change theme or plugin, but keep up the good work 🙂

  • The topic ‘not compatible with Divi theme’ is closed to new replies.